
#file upload
spring.servlet.multipart.location=/data/kcgFM/files
spring.servlet.multipart.max-file-size=200MB
spring.servlet.multipart.max-request-size=500MB

#thymeleaf
spring.thymeleaf.prefix=classpath:templates/
spring.thymeleaf.check-template-location=true
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML

#mariaDB
spring.datasource.driverClassName=org.mariadb.jdbc.Driver
spring.datasource.url=ENC(Rtp/g9LgKAG3SKr7SJdCUd0CfWfq5pRsUuV3f2GpIBmK//9hJNESsLCrLb/eeN9OtcX+TNPpti+0V1eKkPt6/JnXqWAmDWobwG3MEV69elSAdSbarEeTGKDF4S754WA/ahFzIofBmMA=)
spring.datasource.username=ENC(4pMqX9aMgmo6/K0CWk96SQ==)
spring.datasource.password=ENC(Ji9u9zpYJylCp4xh71Un/3S5rNCBJKTr)

#jpa
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

# MyBatis
mybatis.mapper-locations: mybatisMapper/**/*.xml
mybatis.configuration.map-underscore-to-camel-case=true
mybatis.type-aliases-package=com.dbnt.kcgfilemanager.model